# Page Not Found

The URL `endpoints-and-entities/endpoints/pre-match-odds/get-all-odds` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [GET All Odds](https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/standard-odds-feed/pre-match-odds/get-all-odds.md)
- [GET All Rounds](https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/rounds/get-all-rounds.md)
- [GET All Teams](https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/teams/get-all-teams.md)
- [GET All Coaches](https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/coaches/get-all-coaches.md)
- [GET All Types](https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/types/get-all-types.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/standard-odds-feed/pre-match-odds/get-all-odds.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.sportmonks.com/v3/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.sportmonks.com/v3/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/v3/endpoints-and-entities/endpoints/standard-odds-feed/pre-match-odds/get-all-odds.md`).

You may also use `Accept: text/markdown` header for content negotiation.
